spring:
  datasource:
    url: jdbc:mysql://49.4.21.141:45611/dispatch?characterEncoding=UTF-8&serverTimezone=GMT%2B8&allowMultiQueries=true #不加的话, mybatis xml中不支持多语句
    username: bcx
    password: Wstestv5qy#2022
    driver-class-name: com.mysql.cj.jdbc.Driver
    hikari:
      maximum-pool-size: 500
      minimum-idle: 10
      idle-timeout: 150000
  data:
    redis:
      host: 192.168.0.91
      port: 6378
      database: 0
      timeout: 180000
      jedis:
        pool:
          max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为8
          max-idle: 8
          time-between-eviction-runs: 10m
  kafka:
    bootstrap-servers: 117.78.39.204:9092
dubbo:
  config:
    version: 1.1
tenant:
  shared:
    api:
      host: https://identify.test.bcxin.com.cn/
  rules:
    payment:
      sponsor:
        regions: 110,11001,900000